# Archivo de variables de entorno para docker-compose.yml
COMPOSE_PROJECT_NAME=suitecoffee_dev

# Entorno de desarrollo
NODE_ENV=development

# app - app
APP_LOCAL_PORT=3030
APP_DOCKER_PORT=3030

# auth - app
AUTH_LOCAL_PORT=4040
AUTH_DOCKER_PORT=4040

# tenants - postgres
TENANTS_DB_NAME=dev-postgres
TENANTS_DB_USER=dev-user-postgres
TENANTS_DB_PASS=dev-pass-postgres

TENANTS_DB_LOCAL_PORT=54321
TENANTS_DB_DOCKER_PORT=5432

# db primaria - postgres
DB_NAME=dev-suitecoffee
DB_USER=dev-user-suitecoffee
DB_PASS=dev-pass-suitecoffee

DB_LOCAL_PORT=54322
DB_DOCKER_PORT=5432

# --- secretos para Authentik
AUTHENTIK_SECRET_KEY=poné_un_valor_largo_y_unico
AUTHENTIK_DB_PASS=cambia_esto
AUTHENTIK_BOOTSTRAP_PASSWORD=cambia_esto
AUTHENTIK_BOOTSTRAP_EMAIL=info.suitecoffee@gmail.com
